# $selected Returns the list of selected nicknames in the channel
Usage
    $selected
    $selected(<window id:string>)
Description
This is an internal alias for $userlist.selected. This function is deprecated and its use is discouraged.
Syntax Specification
    <array> $selected
    <array> $selected(<window id:string>)
See also
$userlist.selected

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013